Build given playlist as MP4 movie. Starts a build job that processes the playlist shots into a video file.
GET
/data/playlists/{playlist_id}/build/mp4
curl
curl -X GET "http://api.example.com/data/playlists/a24a6ea4-ce75-4665-a070-57453082c25/build/mp4?full=true" \
-H "Authorization: Bearer YOUR_API_TOKEN" \
-H "Accept: application/json"
import requests
url = "http://api.example.com/data/playlists/a24a6ea4-ce75-4665-a070-57453082c25/build/mp4"
headers = {
"Authorization": "Bearer YOUR_API_TOKEN",
"Accept": "application/json"
}
params = {
"full": true
}
payload = None
response = requests.get(
url,
headers=headers,
params=params,
json=payload
)
response.raise_for_status()
if response.content:
print(response.json())
curl \
--request GET 'http://api.example.com/data/playlists/a24a6ea4-ce75-4665-a070-57453082c25/build/mp4' \
--header "Authorization: $API_KEY"
Response examples (200)
{
"id": "a24a6ea4-ce75-4665-a070-57453082c25",
"status": "pending",
"created_at": "2022-07-12T10:30:00Z"
}